uuid: 6c5cd503-b547-4ed9-8b69-39b4bb3bbd3d
langcode: en
status: true
dependencies:
  config:
    - node.type.event
_core:
  default_config_hash: 0ZwB8TKGr6DFtyqXO9EF9_LotEKyybDeSPoSglVLWQo
id: node.event.promote
field_name: promote
entity_type: node
bundle: event
label: 'Promoted to front page'
description: ''
required: false
translatable: false
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
